.hoYmkG{width:calc(100% - 40%);padding:0 40px;}/*!sc*/
@media print,screen and (max-width: 75rem){.hoYmkG{width:100%;padding:40px 40px;}}/*!sc*/
.eiTXyS{width:calc(100% - 40%);padding:0 40px;}/*!sc*/
@media print,screen and (max-width: 75rem){.eiTXyS{width:100%;padding:0px 40px;}}/*!sc*/
data-styled.g4[id="sc-hLseeT"]{content:"hoYmkG,eiTXyS,"}/*!sc*/
.eTiIZG{padding:40px 0;}/*!sc*/
.eTiIZG:last-child{min-height:calc(100vh + 1px);}/*!sc*/
.eTiIZG>.eTiIZG:last-child{min-height:initial;}/*!sc*/
@media print,screen and (max-width: 75rem){.eTiIZG{padding:0;}}/*!sc*/
.iUTsUN{padding:40px 0;position:relative;}/*!sc*/
.iUTsUN:last-child{min-height:calc(100vh + 1px);}/*!sc*/
.iUTsUN>.iUTsUN:last-child{min-height:initial;}/*!sc*/
@media print,screen and (max-width: 75rem){.iUTsUN{padding:0;}}/*!sc*/
.iUTsUN:not(:last-of-type):after{position:absolute;bottom:0;width:100%;display:block;content:'';border-bottom:1px solid rgba(0, 0, 0, 0.2);}/*!sc*/
data-styled.g5[id="sc-eDDNvO"]{content:"eTiIZG,iUTsUN,"}/*!sc*/
.dVngAA{width:40%;color:#ffffff;background-color:#263238;padding:0 40px;}/*!sc*/
@media print,screen and (max-width: 75rem){.dVngAA{width:100%;padding:40px 40px;}}/*!sc*/
data-styled.g6[id="sc-jTrPJt"]{content:"dVngAA,"}/*!sc*/
.fYLqku{background-color:#263238;}/*!sc*/
data-styled.g7[id="sc-gLDzao"]{content:"fYLqku,"}/*!sc*/
.cmAaWK{display:flex;width:100%;padding:0;}/*!sc*/
@media print,screen and (max-width: 75rem){.cmAaWK{flex-direction:column;}}/*!sc*/
data-styled.g8[id="sc-iAEyYj"]{content:"cmAaWK,"}/*!sc*/
.ePkAIL{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.85714em;line-height:1.6em;color:#333333;}/*!sc*/
data-styled.g9[id="sc-fsQipe"]{content:"ePkAIL,"}/*!sc*/
.bcNKdh{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.57143em;line-height:1.6em;color:#333333;margin:0 0 20px;}/*!sc*/
data-styled.g10[id="sc-qRumy"]{content:"bcNKdh,"}/*!sc*/
.AyivY{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.27em;line-height:1.6em;color:#333333;}/*!sc*/
data-styled.g11[id="sc-jsMahD"]{content:"AyivY,"}/*!sc*/
.dEbuTz{color:#ffffff;}/*!sc*/
data-styled.g12[id="sc-kFuwaQ"]{content:"dEbuTz,"}/*!sc*/
.fA-dGxt{border-bottom:1px solid rgba(38, 50, 56, 0.3);margin:1em 0 1em 0;color:rgba(38, 50, 56, 0.5);font-weight:normal;text-transform:uppercase;font-size:0.929em;line-height:20px;}/*!sc*/
data-styled.g13[id="sc-irTswZ"]{content:"fA-dGxt,"}/*!sc*/
.jSIqAu{cursor:pointer;margin-left:-20px;padding:0;line-height:1;width:20px;display:inline-block;outline:0;}/*!sc*/
.jSIqAu:before{content:'';width:15px;height:15px;background-size:contain;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDEwMTAxIiBkPSJNNDU5LjcgMjMzLjRsLTkwLjUgOTAuNWMtNTAgNTAtMTMxIDUwLTE4MSAwIC03LjktNy44LTE0LTE2LjctMTkuNC0yNS44bDQyLjEtNDIuMWMyLTIgNC41LTMuMiA2LjgtNC41IDIuOSA5LjkgOCAxOS4zIDE1LjggMjcuMiAyNSAyNSA2NS42IDI0LjkgOTAuNSAwbDkwLjUtOTAuNWMyNS0yNSAyNS02NS42IDAtOTAuNSAtMjQuOS0yNS02NS41LTI1LTkwLjUgMGwtMzIuMiAzMi4yYy0yNi4xLTEwLjItNTQuMi0xMi45LTgxLjYtOC45bDY4LjYtNjguNmM1MC01MCAxMzEtNTAgMTgxIDBDNTA5LjYgMTAyLjMgNTA5LjYgMTgzLjQgNDU5LjcgMjMzLjR6TTIyMC4zIDM4Mi4ybC0zMi4yIDMyLjJjLTI1IDI0LjktNjUuNiAyNC45LTkwLjUgMCAtMjUtMjUtMjUtNjUuNiAwLTkwLjVsOTAuNS05MC41YzI1LTI1IDY1LjUtMjUgOTAuNSAwIDcuOCA3LjggMTIuOSAxNy4yIDE1LjggMjcuMSAyLjQtMS40IDQuOC0yLjUgNi44LTQuNWw0Mi4xLTQyYy01LjQtOS4yLTExLjYtMTgtMTkuNC0yNS44IC01MC01MC0xMzEtNTAtMTgxIDBsLTkwLjUgOTAuNWMtNTAgNTAtNTAgMTMxIDAgMTgxIDUwIDUwIDEzMSA1MCAxODEgMGw2OC42LTY4LjZDMjc0LjYgMzk1LjEgMjQ2LjQgMzkyLjMgMjIwLjMgMzgyLjJ6Ii8+PC9zdmc+Cg==');opacity:0.5;visibility:hidden;display:inline-block;vertical-align:middle;}/*!sc*/
h1:hover>.jSIqAu::before,h2:hover>.jSIqAu::before,.jSIqAu:hover::before{visibility:visible;}/*!sc*/
data-styled.g14[id="sc-csCMJq"]{content:"jSIqAu,"}/*!sc*/
.cNCXIL{height:18px;width:18px;min-width:18px;vertical-align:middle;float:right;transition:transform 0.2s ease-out;transform:rotateZ(-90deg);}/*!sc*/
.eiOVYa{height:1.3em;width:1.3em;min-width:1.3em;vertical-align:middle;transition:transform 0.2s ease-out;transform:rotateZ(-90deg);}/*!sc*/
.dTZWxX{height:18px;width:18px;min-width:18px;vertical-align:middle;transition:transform 0.2s ease-out;transform:rotateZ(-90deg);}/*!sc*/
.iZiZiV{height:1.5em;width:1.5em;min-width:1.5em;vertical-align:middle;float:left;transition:transform 0.2s ease-out;transform:rotateZ(-90deg);}/*!sc*/
.iZiZiV polygon{fill:#1d8127;}/*!sc*/
.kiMFkB{height:1.5em;width:1.5em;min-width:1.5em;vertical-align:middle;float:left;transition:transform 0.2s ease-out;transform:rotateZ(-90deg);}/*!sc*/
.kiMFkB polygon{fill:#d41f1c;}/*!sc*/
.ivEQut{height:20px;width:20px;min-width:20px;vertical-align:middle;float:right;transition:transform 0.2s ease-out;transform:rotateZ(0);}/*!sc*/
.ivEQut polygon{fill:white;}/*!sc*/
data-styled.g15[id="sc-fbJfz"]{content:"cNCXIL,eiOVYa,dTZWxX,iZiZiV,kiMFkB,ivEQut,"}/*!sc*/
.kddqHa{border-left:1px solid #7c7cbb;box-sizing:border-box;position:relative;padding:10px 10px 10px 0;}/*!sc*/
@media screen and (max-width: 50rem){.kddqHa{display:block;overflow:hidden;}}/*!sc*/
tr:first-of-type>.kddqHa,tr.last>.kddqHa{border-left-width:0;background-position:top left;background-repeat:no-repeat;background-size:1px 100%;}/*!sc*/
tr:first-of-type>.kddqHa{background-image:linear-gradient(
      to bottom,
      transparent 0%,
      transparent 22px,
      #7c7cbb 22px,
      #7c7cbb 100%
    );}/*!sc*/
tr.last>.kddqHa{background-image:linear-gradient(
      to bottom,
      #7c7cbb 0%,
      #7c7cbb 22px,
      transparent 22px,
      transparent 100%
    );}/*!sc*/
tr.last+tr>.kddqHa{border-left-color:transparent;}/*!sc*/
tr.last:first-child>.kddqHa{background:none;border-left-color:transparent;}/*!sc*/
data-styled.g18[id="sc-hAtEya"]{content:"kddqHa,"}/*!sc*/
.eIujjv{vertical-align:top;line-height:20px;white-space:nowrap;font-size:13px;font-family:Courier,monospace;}/*!sc*/
.eIujjv.deprecated{text-decoration:line-through;color:#707070;}/*!sc*/
data-styled.g20[id="sc-fGFwA-d"]{content:"eIujjv,"}/*!sc*/
.bmauLr{border-bottom:1px solid #9fb4be;padding:10px 0;width:75%;box-sizing:border-box;}/*!sc*/
tr.expanded .bmauLr{border-bottom:none;}/*!sc*/
@media screen and (max-width: 50rem){.bmauLr{padding:0 20px;border-bottom:none;border-left:1px solid #7c7cbb;}tr.last>.bmauLr{border-left:none;}}/*!sc*/
data-styled.g21[id="sc-blLsxE"]{content:"bmauLr,"}/*!sc*/
.bEKmDE{color:#7c7cbb;font-family:Courier,monospace;margin-right:10px;}/*!sc*/
.bEKmDE::before{content:'';display:inline-block;vertical-align:middle;width:10px;height:1px;background:#7c7cbb;}/*!sc*/
.bEKmDE::after{content:'';display:inline-block;vertical-align:middle;width:1px;background:#7c7cbb;height:7px;}/*!sc*/
data-styled.g22[id="sc-ieZDjf"]{content:"bEKmDE,"}/*!sc*/
.dybric{border-collapse:separate;border-radius:3px;font-size:14px;border-spacing:0;width:100%;}/*!sc*/
.dybric >tr{vertical-align:middle;}/*!sc*/
@media screen and (max-width: 50rem){.dybric{display:block;}.dybric >tr,.dybric >tbody>tr{display:block;}}/*!sc*/
@media screen and (max-width: 50rem) and (-ms-high-contrast:none){.dybric td{float:left;width:100%;}}/*!sc*/
.dybric .sc-dKfzgG,.dybric .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG,.dybric .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG{margin:1em;margin-right:0;background:#fafafa;}/*!sc*/
.dybric .sc-dKfzgG .sc-dKfzgG,.dybric .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG,.dybric .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG .sc-dKfzgG{background:#ffffff;}/*!sc*/
data-styled.g24[id="sc-hIqOWV"]{content:"dybric,"}/*!sc*/
.lbIFgo >ul{list-style:none;padding:0;margin:0;margin:0 -5px;}/*!sc*/
.lbIFgo >ul >li{padding:5px 10px;display:inline-block;background-color:#11171a;border-bottom:1px solid rgba(0, 0, 0, 0.5);cursor:pointer;text-align:center;outline:none;color:#ccc;margin:0 5px 5px 5px;border:1px solid #07090b;border-radius:5px;min-width:60px;font-size:0.9em;font-weight:bold;}/*!sc*/
.lbIFgo >ul >li.react-tabs__tab--selected{color:#333333;background:#ffffff;}/*!sc*/
.lbIFgo >ul >li.react-tabs__tab--selected:focus{outline:auto;}/*!sc*/
.lbIFgo >ul >li:only-child{flex:none;min-width:100px;}/*!sc*/
.lbIFgo >ul >li.tab-success{color:#1d8127;}/*!sc*/
.lbIFgo >ul >li.tab-redirect{color:#ffa500;}/*!sc*/
.lbIFgo >ul >li.tab-info{color:#87ceeb;}/*!sc*/
.lbIFgo >ul >li.tab-error{color:#d41f1c;}/*!sc*/
.lbIFgo >.react-tabs__tab-panel{background:#11171a;}/*!sc*/
.lbIFgo >.react-tabs__tab-panel>div,.lbIFgo >.react-tabs__tab-panel>pre{padding:20px;margin:0;}/*!sc*/
.lbIFgo >.react-tabs__tab-panel>div>pre{padding:0;}/*!sc*/
data-styled.g30[id="sc-cyRfQY"]{content:"lbIFgo,"}/*!sc*/
.dXXcln code[class*='language-'],.dXXcln pre[class*='language-']{text-shadow:0 -0.1em 0.2em black;text-align:left;white-space:pre;word-spacing:normal;word-break:normal;word-wrap:normal;line-height:1.5;-moz-tab-size:4;-o-tab-size:4;tab-size:4;-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;}/*!sc*/
@media print{.dXXcln code[class*='language-'],.dXXcln pre[class*='language-']{text-shadow:none;}}/*!sc*/
.dXXcln pre[class*='language-']{padding:1em;margin:0.5em 0;overflow:auto;}/*!sc*/
.dXXcln .token.comment,.dXXcln .token.prolog,.dXXcln .token.doctype,.dXXcln .token.cdata{color:hsl(30, 20%, 50%);}/*!sc*/
.dXXcln .token.punctuation{opacity:0.7;}/*!sc*/
.dXXcln .namespace{opacity:0.7;}/*!sc*/
.dXXcln .token.property,.dXXcln .token.tag,.dXXcln .token.number,.dXXcln .token.constant,.dXXcln .token.symbol{color:#4a8bb3;}/*!sc*/
.dXXcln .token.boolean{color:#e64441;}/*!sc*/
.dXXcln .token.selector,.dXXcln .token.attr-name,.dXXcln .token.string,.dXXcln .token.char,.dXXcln .token.builtin,.dXXcln .token.inserted{color:#a0fbaa;}/*!sc*/
.dXXcln .token.selector+a,.dXXcln .token.attr-name+a,.dXXcln .token.string+a,.dXXcln .token.char+a,.dXXcln .token.builtin+a,.dXXcln .token.inserted+a,.dXXcln .token.selector+a:visited,.dXXcln .token.attr-name+a:visited,.dXXcln .token.string+a:visited,.dXXcln .token.char+a:visited,.dXXcln .token.builtin+a:visited,.dXXcln .token.inserted+a:visited{color:#4ed2ba;text-decoration:underline;}/*!sc*/
.dXXcln .token.property.string{color:white;}/*!sc*/
.dXXcln .token.operator,.dXXcln .token.entity,.dXXcln .token.url,.dXXcln .token.variable{color:hsl(40, 90%, 60%);}/*!sc*/
.dXXcln .token.atrule,.dXXcln .token.attr-value,.dXXcln .token.keyword{color:hsl(350, 40%, 70%);}/*!sc*/
.dXXcln .token.regex,.dXXcln .token.important{color:#e90;}/*!sc*/
.dXXcln .token.important,.dXXcln .token.bold{font-weight:bold;}/*!sc*/
.dXXcln .token.italic{font-style:italic;}/*!sc*/
.dXXcln .token.entity{cursor:help;}/*!sc*/
.dXXcln .token.deleted{color:red;}/*!sc*/
data-styled.g32[id="sc-iKGpAq"]{content:"dXXcln,"}/*!sc*/
.btblAa{opacity:0.7;transition:opacity 0.3s ease;text-align:right;}/*!sc*/
.btblAa:focus-within{opacity:1;}/*!sc*/
.btblAa >button{background-color:transparent;border:0;color:inherit;padding:2px 10px;font-family:Roboto,sans-serif;font-size:14px;line-height:1.5em;cursor:pointer;outline:0;}/*!sc*/
.btblAa >button :hover,.btblAa >button :focus{background:rgba(255, 255, 255, 0.1);}/*!sc*/
data-styled.g33[id="sc-gjTGSz"]{content:"btblAa,"}/*!sc*/
.bjdVtO:hover .sc-gjTGSz{opacity:1;}/*!sc*/
data-styled.g34[id="sc-eACynQ"]{content:"bjdVtO,"}/*!sc*/
.esgGfw{font-family:Courier,monospace;font-size:13px;overflow-x:auto;margin:0;white-space:pre;}/*!sc*/
data-styled.g35[id="sc-bZPPFZ"]{content:"esgGfw,"}/*!sc*/
.bNwKoT{position:relative;}/*!sc*/
data-styled.g37[id="sc-kMrHXi"]{content:"bNwKoT,"}/*!sc*/
.cnAPdU{position:absolute;pointer-events:none;z-index:1;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);right:8px;margin:auto;text-align:center;}/*!sc*/
.cnAPdU polyline{color:white;}/*!sc*/
data-styled.g38[id="sc-ilEZpr"]{content:"cnAPdU,"}/*!sc*/
.kKrNCs{box-sizing:border-box;min-width:100px;outline:none;display:inline-block;border-radius:2px;border:1px solid rgba(38, 50, 56, 0.5);vertical-align:bottom;padding:2px 0px 2px 6px;position:relative;width:auto;background:white;color:#263238;font-family:Montserrat,sans-serif;font-size:0.929em;line-height:1.5em;cursor:pointer;transition:border 0.25s ease,color 0.25s ease,box-shadow 0.25s ease;}/*!sc*/
.kKrNCs label{box-sizing:border-box;min-width:100px;outline:none;display:inline-block;font-family:Montserrat,sans-serif;color:#333333;vertical-align:bottom;width:auto;text-transform:none;padding:0 22px 0 4px;font-size:0.929em;line-height:1.5em;font-family:inherit;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}/*!sc*/
.kKrNCs .dropdown-select{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;border:none;appearance:none;cursor:pointer;color:#333333;line-height:inherit;font-family:inherit;}/*!sc*/
.kKrNCs:hover,.kKrNCs:focus-within{border:1px solid #32329f;color:#32329f;box-shadow:0px 0px 0px 1px #32329f;}/*!sc*/
data-styled.g39[id="sc-jItqcA"]{content:"kKrNCs,"}/*!sc*/
.bzXJk{margin-left:10px;text-transform:none;font-size:0.929em;color:black;}/*!sc*/
data-styled.g41[id="sc-gXSCqT"]{content:"bzXJk,"}/*!sc*/
.dHaogz{font-family:Roboto,sans-serif;font-weight:400;line-height:1.5em;}/*!sc*/
.dHaogz p:last-child{margin-bottom:0;}/*!sc*/
.dHaogz h1{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.85714em;line-height:1.6em;color:#32329f;margin-top:0;}/*!sc*/
.dHaogz h2{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.57143em;line-height:1.6em;color:#333333;}/*!sc*/
.dHaogz code{color:#e53935;background-color:rgba(38, 50, 56, 0.05);font-family:Courier,monospace;border-radius:2px;border:1px solid rgba(38, 50, 56, 0.1);padding:0 5px;font-size:13px;font-weight:400;word-break:break-word;}/*!sc*/
.dHaogz pre{font-family:Courier,monospace;white-space:pre;background-color:#11171a;color:white;padding:20px;overflow-x:auto;line-height:normal;border-radius:0;border:1px solid rgba(38, 50, 56, 0.1);}/*!sc*/
.dHaogz pre code{background-color:transparent;color:white;padding:0;}/*!sc*/
.dHaogz pre code:before,.dHaogz pre code:after{content:none;}/*!sc*/
.dHaogz blockquote{margin:0;margin-bottom:1em;padding:0 15px;color:#777;border-left:4px solid #ddd;}/*!sc*/
.dHaogz img{max-width:100%;box-sizing:content-box;}/*!sc*/
.dHaogz ul,.dHaogz ol{padding-left:2em;margin:0;margin-bottom:1em;}/*!sc*/
.dHaogz ul ul,.dHaogz ol ul,.dHaogz ul ol,.dHaogz ol ol{margin-bottom:0;margin-top:0;}/*!sc*/
.dHaogz table{display:block;width:100%;overflow:auto;word-break:normal;word-break:keep-all;border-collapse:collapse;border-spacing:0;margin-top:1.5em;margin-bottom:1.5em;}/*!sc*/
.dHaogz table tr{background-color:#fff;border-top:1px solid #ccc;}/*!sc*/
.dHaogz table tr:nth-child(2n){background-color:#fafafa;}/*!sc*/
.dHaogz table th,.dHaogz table td{padding:6px 13px;border:1px solid #ddd;}/*!sc*/
.dHaogz table th{text-align:left;font-weight:bold;}/*!sc*/
.dHaogz .share-link{cursor:pointer;margin-left:-20px;padding:0;line-height:1;width:20px;display:inline-block;outline:0;}/*!sc*/
.dHaogz .share-link:before{content:'';width:15px;height:15px;background-size:contain;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDEwMTAxIiBkPSJNNDU5LjcgMjMzLjRsLTkwLjUgOTAuNWMtNTAgNTAtMTMxIDUwLTE4MSAwIC03LjktNy44LTE0LTE2LjctMTkuNC0yNS44bDQyLjEtNDIuMWMyLTIgNC41LTMuMiA2LjgtNC41IDIuOSA5LjkgOCAxOS4zIDE1LjggMjcuMiAyNSAyNSA2NS42IDI0LjkgOTAuNSAwbDkwLjUtOTAuNWMyNS0yNSAyNS02NS42IDAtOTAuNSAtMjQuOS0yNS02NS41LTI1LTkwLjUgMGwtMzIuMiAzMi4yYy0yNi4xLTEwLjItNTQuMi0xMi45LTgxLjYtOC45bDY4LjYtNjguNmM1MC01MCAxMzEtNTAgMTgxIDBDNTA5LjYgMTAyLjMgNTA5LjYgMTgzLjQgNDU5LjcgMjMzLjR6TTIyMC4zIDM4Mi4ybC0zMi4yIDMyLjJjLTI1IDI0LjktNjUuNiAyNC45LTkwLjUgMCAtMjUtMjUtMjUtNjUuNiAwLTkwLjVsOTAuNS05MC41YzI1LTI1IDY1LjUtMjUgOTAuNSAwIDcuOCA3LjggMTIuOSAxNy4yIDE1LjggMjcuMSAyLjQtMS40IDQuOC0yLjUgNi44LTQuNWw0Mi4xLTQyYy01LjQtOS4yLTExLjYtMTgtMTkuNC0yNS44IC01MC01MC0xMzEtNTAtMTgxIDBsLTkwLjUgOTAuNWMtNTAgNTAtNTAgMTMxIDAgMTgxIDUwIDUwIDEzMSA1MCAxODEgMGw2OC42LTY4LjZDMjc0LjYgMzk1LjEgMjQ2LjQgMzkyLjMgMjIwLjMgMzgyLjJ6Ii8+PC9zdmc+Cg==');opacity:0.5;visibility:hidden;display:inline-block;vertical-align:middle;}/*!sc*/
.dHaogz h1:hover>.share-link::before,.dHaogz h2:hover>.share-link::before,.dHaogz .share-link:hover::before{visibility:visible;}/*!sc*/
.dHaogz a{text-decoration:auto;color:#32329f;}/*!sc*/
.dHaogz a:visited{color:#32329f;}/*!sc*/
.dHaogz a:hover{color:#6868cf;text-decoration:auto;}/*!sc*/
.cFvDiF{font-family:Roboto,sans-serif;font-weight:400;line-height:1.5em;}/*!sc*/
.cFvDiF p:last-child{margin-bottom:0;}/*!sc*/
.cFvDiF p:first-child{margin-top:0;}/*!sc*/
.cFvDiF p:last-child{margin-bottom:0;}/*!sc*/
.cFvDiF h1{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.85714em;line-height:1.6em;color:#32329f;margin-top:0;}/*!sc*/
.cFvDiF h2{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.57143em;line-height:1.6em;color:#333333;}/*!sc*/
.cFvDiF code{color:#e53935;background-color:rgba(38, 50, 56, 0.05);font-family:Courier,monospace;border-radius:2px;border:1px solid rgba(38, 50, 56, 0.1);padding:0 5px;font-size:13px;font-weight:400;word-break:break-word;}/*!sc*/
.cFvDiF pre{font-family:Courier,monospace;white-space:pre;background-color:#11171a;color:white;padding:20px;overflow-x:auto;line-height:normal;border-radius:0;border:1px solid rgba(38, 50, 56, 0.1);}/*!sc*/
.cFvDiF pre code{background-color:transparent;color:white;padding:0;}/*!sc*/
.cFvDiF pre code:before,.cFvDiF pre code:after{content:none;}/*!sc*/
.cFvDiF blockquote{margin:0;margin-bottom:1em;padding:0 15px;color:#777;border-left:4px solid #ddd;}/*!sc*/
.cFvDiF img{max-width:100%;box-sizing:content-box;}/*!sc*/
.cFvDiF ul,.cFvDiF ol{padding-left:2em;margin:0;margin-bottom:1em;}/*!sc*/
.cFvDiF ul ul,.cFvDiF ol ul,.cFvDiF ul ol,.cFvDiF ol ol{margin-bottom:0;margin-top:0;}/*!sc*/
.cFvDiF table{display:block;width:100%;overflow:auto;word-break:normal;word-break:keep-all;border-collapse:collapse;border-spacing:0;margin-top:1.5em;margin-bottom:1.5em;}/*!sc*/
.cFvDiF table tr{background-color:#fff;border-top:1px solid #ccc;}/*!sc*/
.cFvDiF table tr:nth-child(2n){background-color:#fafafa;}/*!sc*/
.cFvDiF table th,.cFvDiF table td{padding:6px 13px;border:1px solid #ddd;}/*!sc*/
.cFvDiF table th{text-align:left;font-weight:bold;}/*!sc*/
.cFvDiF .share-link{cursor:pointer;margin-left:-20px;padding:0;line-height:1;width:20px;display:inline-block;outline:0;}/*!sc*/
.cFvDiF .share-link:before{content:'';width:15px;height:15px;background-size:contain;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDEwMTAxIiBkPSJNNDU5LjcgMjMzLjRsLTkwLjUgOTAuNWMtNTAgNTAtMTMxIDUwLTE4MSAwIC03LjktNy44LTE0LTE2LjctMTkuNC0yNS44bDQyLjEtNDIuMWMyLTIgNC41LTMuMiA2LjgtNC41IDIuOSA5LjkgOCAxOS4zIDE1LjggMjcuMiAyNSAyNSA2NS42IDI0LjkgOTAuNSAwbDkwLjUtOTAuNWMyNS0yNSAyNS02NS42IDAtOTAuNSAtMjQuOS0yNS02NS41LTI1LTkwLjUgMGwtMzIuMiAzMi4yYy0yNi4xLTEwLjItNTQuMi0xMi45LTgxLjYtOC45bDY4LjYtNjguNmM1MC01MCAxMzEtNTAgMTgxIDBDNTA5LjYgMTAyLjMgNTA5LjYgMTgzLjQgNDU5LjcgMjMzLjR6TTIyMC4zIDM4Mi4ybC0zMi4yIDMyLjJjLTI1IDI0LjktNjUuNiAyNC45LTkwLjUgMCAtMjUtMjUtMjUtNjUuNiAwLTkwLjVsOTAuNS05MC41YzI1LTI1IDY1LjUtMjUgOTAuNSAwIDcuOCA3LjggMTIuOSAxNy4yIDE1LjggMjcuMSAyLjQtMS40IDQuOC0yLjUgNi44LTQuNWw0Mi4xLTQyYy01LjQtOS4yLTExLjYtMTgtMTkuNC0yNS44IC01MC01MC0xMzEtNTAtMTgxIDBsLTkwLjUgOTAuNWMtNTAgNTAtNTAgMTMxIDAgMTgxIDUwIDUwIDEzMSA1MCAxODEgMGw2OC42LTY4LjZDMjc0LjYgMzk1LjEgMjQ2LjQgMzkyLjMgMjIwLjMgMzgyLjJ6Ii8+PC9zdmc+Cg==');opacity:0.5;visibility:hidden;display:inline-block;vertical-align:middle;}/*!sc*/
.cFvDiF h1:hover>.share-link::before,.cFvDiF h2:hover>.share-link::before,.cFvDiF .share-link:hover::before{visibility:visible;}/*!sc*/
.cFvDiF a{text-decoration:auto;color:#32329f;}/*!sc*/
.cFvDiF a:visited{color:#32329f;}/*!sc*/
.cFvDiF a:hover{color:#6868cf;text-decoration:auto;}/*!sc*/
.fTBBlJ{font-family:Roboto,sans-serif;font-weight:400;line-height:1.5em;}/*!sc*/
.fTBBlJ p:last-child{margin-bottom:0;}/*!sc*/
.fTBBlJ p:first-child{margin-top:0;}/*!sc*/
.fTBBlJ p:last-child{margin-bottom:0;}/*!sc*/
.fTBBlJ p{display:inline-block;}/*!sc*/
.fTBBlJ h1{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.85714em;line-height:1.6em;color:#32329f;margin-top:0;}/*!sc*/
.fTBBlJ h2{font-family:Montserrat,sans-serif;font-weight:400;font-size:1.57143em;line-height:1.6em;color:#333333;}/*!sc*/
.fTBBlJ code{color:#e53935;background-color:rgba(38, 50, 56, 0.05);font-family:Courier,monospace;border-radius:2px;border:1px solid rgba(38, 50, 56, 0.1);padding:0 5px;font-size:13px;font-weight:400;word-break:break-word;}/*!sc*/
.fTBBlJ pre{font-family:Courier,monospace;white-space:pre;background-color:#11171a;color:white;padding:20px;overflow-x:auto;line-height:normal;border-radius:0;border:1px solid rgba(38, 50, 56, 0.1);}/*!sc*/
.fTBBlJ pre code{background-color:transparent;color:white;padding:0;}/*!sc*/
.fTBBlJ pre code:before,.fTBBlJ pre code:after{content:none;}/*!sc*/
.fTBBlJ blockquote{margin:0;margin-bottom:1em;padding:0 15px;color:#777;border-left:4px solid #ddd;}/*!sc*/
.fTBBlJ img{max-width:100%;box-sizing:content-box;}/*!sc*/
.fTBBlJ ul,.fTBBlJ ol{padding-left:2em;margin:0;margin-bottom:1em;}/*!sc*/
.fTBBlJ ul ul,.fTBBlJ ol ul,.fTBBlJ ul ol,.fTBBlJ ol ol{margin-bottom:0;margin-top:0;}/*!sc*/
.fTBBlJ table{display:block;width:100%;overflow:auto;word-break:normal;word-break:keep-all;border-collapse:collapse;border-spacing:0;margin-top:1.5em;margin-bottom:1.5em;}/*!sc*/
.fTBBlJ table tr{background-color:#fff;border-top:1px solid #ccc;}/*!sc*/
.fTBBlJ table tr:nth-child(2n){background-color:#fafafa;}/*!sc*/
.fTBBlJ table th,.fTBBlJ table td{padding:6px 13px;border:1px solid #ddd;}/*!sc*/
.fTBBlJ table th{text-align:left;font-weight:bold;}/*!sc*/
.fTBBlJ .share-link{cursor:pointer;margin-left:-20px;padding:0;line-height:1;width:20px;display:inline-block;outline:0;}/*!sc*/
.fTBBlJ .share-link:before{content:'';width:15px;height:15px;background-size:contain;background-image:url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDEwMTAxIiBkPSJNNDU5LjcgMjMzLjRsLTkwLjUgOTAuNWMtNTAgNTAtMTMxIDUwLTE4MSAwIC03LjktNy44LTE0LTE2LjctMTkuNC0yNS44bDQyLjEtNDIuMWMyLTIgNC41LTMuMiA2LjgtNC41IDIuOSA5LjkgOCAxOS4zIDE1LjggMjcuMiAyNSAyNSA2NS42IDI0LjkgOTAuNSAwbDkwLjUtOTAuNWMyNS0yNSAyNS02NS42IDAtOTAuNSAtMjQuOS0yNS02NS41LTI1LTkwLjUgMGwtMzIuMiAzMi4yYy0yNi4xLTEwLjItNTQuMi0xMi45LTgxLjYtOC45bDY4LjYtNjguNmM1MC01MCAxMzEtNTAgMTgxIDBDNTA5LjYgMTAyLjMgNTA5LjYgMTgzLjQgNDU5LjcgMjMzLjR6TTIyMC4zIDM4Mi4ybC0zMi4yIDMyLjJjLTI1IDI0LjktNjUuNiAyNC45LTkwLjUgMCAtMjUtMjUtMjUtNjUuNiAwLTkwLjVsOTAuNS05MC41YzI1LTI1IDY1LjUtMjUgOTAuNSAwIDcuOCA3LjggMTIuOSAxNy4yIDE1LjggMjcuMSAyLjQtMS40IDQuOC0yLjUgNi44LTQuNWw0Mi4xLTQyYy01LjQtOS4yLTExLjYtMTgtMTkuNC0yNS44IC01MC01MC0xMzEtNTAtMTgxIDBsLTkwLjUgOTAuNWMtNTAgNTAtNTAgMTMxIDAgMTgxIDUwIDUwIDEzMSA1MCAxODEgMGw2OC42LTY4LjZDMjc0LjYgMzk1LjEgMjQ2LjQgMzkyLjMgMjIwLjMgMzgyLjJ6Ii8+PC9zdmc+Cg==');opacity:0.5;visibility:hidden;display:inline-block;vertical-align:middle;}/*!sc*/
.fTBBlJ h1:hover>.share-link::before,.fTBBlJ h2:hover>.share-link::before,.fTBBlJ .share-link:hover::before{visibility:visible;}/*!sc*/
.fTBBlJ a{text-decoration:auto;color:#32329f;}/*!sc*/
.fTBBlJ a:visited{color:#32329f;}/*!sc*/
.fTBBlJ a:hover{color:#6868cf;text-decoration:auto;}/*!sc*/
data-styled.g42[id="sc-cCYyou"]{content:"dHaogz,cFvDiF,fTBBlJ,"}/*!sc*/
.dkmSdy{display:inline;}/*!sc*/
data-styled.g43[id="sc-cjERFZ"]{content:"dkmSdy,"}/*!sc*/
.fJsoyS{position:relative;}/*!sc*/
data-styled.g44[id="sc-jegxcw"]{content:"fJsoyS,"}/*!sc*/
.iLjyyA:hover>.sc-gjTGSz{opacity:1;}/*!sc*/
data-styled.g49[id="sc-cRZddz"]{content:"iLjyyA,"}/*!sc*/
.jKIGwd{font-family:Courier,monospace;font-size:13px;white-space:pre;contain:content;overflow-x:auto;}/*!sc*/
.jKIGwd .redoc-json code>.collapser{display:none;pointer-events:none;}/*!sc*/
.jKIGwd .callback-function{color:gray;}/*!sc*/
.jKIGwd .collapser:after{content:'-';cursor:pointer;}/*!sc*/
.jKIGwd .collapsed>.collapser:after{content:'+';cursor:pointer;}/*!sc*/
.jKIGwd .ellipsis:after{content:' … ';}/*!sc*/
.jKIGwd .collapsible{margin-left:2em;}/*!sc*/
.jKIGwd .hoverable{padding-top:1px;padding-bottom:1px;padding-left:2px;padding-right:2px;border-radius:2px;}/*!sc*/
.jKIGwd .hovered{background-color:rgba(235, 238, 249, 1);}/*!sc*/
.jKIGwd .collapser{background-color:transparent;border:0;color:#fff;font-family:Courier,monospace;font-size:13px;padding-right:6px;padding-left:6px;padding-top:0;padding-bottom:0;display:flex;align-items:center;justify-content:center;width:15px;height:15px;position:absolute;top:4px;left:-1.5em;cursor:default;user-select:none;-webkit-user-select:none;padding:2px;}/*!sc*/
.jKIGwd .collapser:focus{outline-color:#fff;outline-style:dotted;outline-width:1px;}/*!sc*/
.jKIGwd ul{list-style-type:none;padding:0px;margin:0px 0px 0px 26px;}/*!sc*/
.jKIGwd li{position:relative;display:block;}/*!sc*/
.jKIGwd .hoverable{display:inline-block;}/*!sc*/
.jKIGwd .selected{outline-style:solid;outline-width:1px;outline-style:dotted;}/*!sc*/
.jKIGwd .collapsed>.collapsible{display:none;}/*!sc*/
.jKIGwd .ellipsis{display:none;}/*!sc*/
.jKIGwd .collapsed>.ellipsis{display:inherit;}/*!sc*/
data-styled.g50[id="sc-jMAIzW"]{content:"jKIGwd,"}/*!sc*/
.eMpCUl{padding:0.9em;background-color:rgba(38,50,56,0.4);margin:0 0 10px 0;display:block;font-family:Montserrat,sans-serif;font-size:0.929em;line-height:1.5em;}/*!sc*/
data-styled.g51[id="sc-dQelHO"]{content:"eMpCUl,"}/*!sc*/
.ccmcKc{font-family:Montserrat,sans-serif;font-size:12px;position:absolute;z-index:1;top:-11px;left:12px;font-weight:600;color:rgba(255,255,255,0.7);}/*!sc*/
data-styled.g52[id="sc-bCDidX"]{content:"ccmcKc,"}/*!sc*/
.gpxHhK{position:relative;}/*!sc*/
data-styled.g53[id="sc-cPlDXk"]{content:"gpxHhK,"}/*!sc*/
.dNwfFN{margin:0 0 10px 0;display:block;background-color:rgba(38,50,56,0.4);border:none;padding:0.9em 1.6em 0.9em 0.9em;box-shadow:none;}/*!sc*/
.dNwfFN label{color:#ffffff;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:1em;text-transform:none;border:none;}/*!sc*/
.dNwfFN:hover,.dNwfFN:focus-within{border:none;box-shadow:none;background-color:rgba(38,50,56,0.7);}/*!sc*/
data-styled.g54[id="sc-BKAtt"]{content:"dNwfFN,"}/*!sc*/
.ksuOBo{margin-top:15px;}/*!sc*/
data-styled.g56[id="sc-hVkBjf"]{content:"ksuOBo,"}/*!sc*/
.bXwTFl.deprecated span.property-name{text-decoration:line-through;color:#707070;}/*!sc*/
.bXwTFl button{background-color:transparent;border:0;outline:0;font-size:13px;font-family:Courier,monospace;cursor:pointer;padding:0;color:#333333;}/*!sc*/
.bXwTFl button:focus{font-weight:600;}/*!sc*/
.bXwTFl .sc-fbJfz{height:1.1em;width:1.1em;}/*!sc*/
.bXwTFl .sc-fbJfz polygon{fill:#666;}/*!sc*/
data-styled.g57[id="sc-jhSXcs"]{content:"bXwTFl,"}/*!sc*/
.bPAaet{vertical-align:middle;font-size:13px;line-height:20px;}/*!sc*/
data-styled.g58[id="sc-gUrTyB"]{content:"bPAaet,"}/*!sc*/
.UMvzF{color:rgba(102,102,102,0.9);}/*!sc*/
data-styled.g59[id="sc-kZGvTq"]{content:"UMvzF,"}/*!sc*/
.fEQrHJ{color:#666;}/*!sc*/
data-styled.g60[id="sc-iMfspz"]{content:"fEQrHJ,"}/*!sc*/
.kEFcTG{color:#666;word-break:break-word;}/*!sc*/
data-styled.g61[id="sc-jfSnVt"]{content:"kEFcTG,"}/*!sc*/
.boAHLn{color:#d41f1c;font-size:0.9em;font-weight:normal;margin-left:20px;line-height:1;}/*!sc*/
data-styled.g62[id="sc-eKYjSU"]{content:"boAHLn,"}/*!sc*/
.eShQxX{border-radius:2px;word-break:break-word;background-color:rgba(51,51,51,0.05);color:rgba(51,51,51,0.9);padding:0 5px;border:1px solid rgba(51,51,51,0.1);font-family:Courier,monospace;}/*!sc*/
.sc-ldFCYc+.sc-ldFCYc{margin-left:0;}/*!sc*/
data-styled.g66[id="sc-ldFCYc"]{content:"eShQxX,"}/*!sc*/
.iWTprB{border-radius:2px;background-color:rgba(104,104,207,0.05);color:rgba(50,50,159,0.9);margin:0 5px;padding:0 5px;border:1px solid rgba(50,50,159,0.1);}/*!sc*/
.sc-cmEaii+.sc-cmEaii{margin-left:0;}/*!sc*/
data-styled.g68[id="sc-cmEaii"]{content:"iWTprB,"}/*!sc*/
.cLOXvd:after{content:' and ';font-weight:normal;}/*!sc*/
.cLOXvd:last-child:after{content:none;}/*!sc*/
.cLOXvd a{text-decoration:auto;color:#32329f;}/*!sc*/
.cLOXvd a:visited{color:#32329f;}/*!sc*/
.cLOXvd a:hover{color:#6868cf;text-decoration:auto;}/*!sc*/
data-styled.g81[id="sc-hNeXkj"]{content:"cLOXvd,"}/*!sc*/
.ddMcul{white-space:nowrap;}/*!sc*/
.ddMcul:after{content:' or ';white-space:pre;}/*!sc*/
.ddMcul:last-child:after,.ddMcul:only-child:after{content:none;}/*!sc*/
.ddMcul a{text-decoration:auto;color:#32329f;}/*!sc*/
.ddMcul a:visited{color:#32329f;}/*!sc*/
.ddMcul a:hover{color:#6868cf;text-decoration:auto;}/*!sc*/
data-styled.g82[id="sc-dskThK"]{content:"ddMcul,"}/*!sc*/
.kuPPCO{flex:1 1 auto;cursor:pointer;}/*!sc*/
data-styled.g83[id="sc-cYRmzp"]{content:"kuPPCO,"}/*!sc*/
.gZngKQ{width:75%;text-overflow:ellipsis;border-radius:4px;overflow:hidden;}/*!sc*/
@media screen and (max-width: 50rem){.gZngKQ{margin-top:10px;}}/*!sc*/
data-styled.g84[id="sc-jTsRVM"]{content:"gZngKQ,"}/*!sc*/
.qtYpT{display:inline-block;margin:0;}/*!sc*/
data-styled.g85[id="sc-jOQpHb"]{content:"qtYpT,"}/*!sc*/
.pzAgN{width:100%;display:flex;margin:1em 0;flex-direction:row;}/*!sc*/
@media screen and (max-width: 50rem){.pzAgN{flex-direction:column;}}/*!sc*/
data-styled.g86[id="sc-ftWlEC"]{content:"pzAgN,"}/*!sc*/
.bSStQp{margin-top:0;margin-bottom:0.5em;}/*!sc*/
data-styled.g92[id="sc-crPCXn"]{content:"bSStQp,"}/*!sc*/
.kJDVhc{border:1px solid #32329f;color:#32329f;font-weight:normal;margin-left:0.5em;padding:4px 8px 4px;display:inline-block;text-decoration:none;cursor:pointer;}/*!sc*/
data-styled.g93[id="sc-dExYQA"]{content:"kJDVhc,"}/*!sc*/
.FLoTo{width:9ex;display:inline-block;height:13px;line-height:13px;background-color:#333;border-radius:3px;background-repeat:no-repeat;background-position:6px 4px;font-size:7px;font-family:Verdana,sans-serif;color:white;text-transform:uppercase;text-align:center;font-weight:bold;vertical-align:middle;margin-right:6px;margin-top:2px;}/*!sc*/
.FLoTo.get{background-color:#2F8132;}/*!sc*/
.FLoTo.post{background-color:#186FAF;}/*!sc*/
.FLoTo.put{background-color:#95507c;}/*!sc*/
.FLoTo.options{background-color:#947014;}/*!sc*/
.FLoTo.patch{background-color:#bf581d;}/*!sc*/
.FLoTo.delete{background-color:#cc3333;}/*!sc*/
.FLoTo.basic{background-color:#707070;}/*!sc*/
.FLoTo.link{background-color:#07818F;}/*!sc*/
.FLoTo.head{background-color:#A23DAD;}/*!sc*/
.FLoTo.hook{background-color:#32329f;}/*!sc*/
.FLoTo.schema{background-color:#707070;}/*!sc*/
data-styled.g100[id="sc-YtoFD"]{content:"FLoTo,"}/*!sc*/
.fpIsZT{margin:0;padding:0;}/*!sc*/
.fpIsZT:first-child{padding-bottom:32px;}/*!sc*/
.sc-imaUOy .sc-imaUOy{font-size:0.929em;}/*!sc*/
.cjNZVC{margin:0;padding:0;display:none;}/*!sc*/
.cjNZVC:first-child{padding-bottom:32px;}/*!sc*/
.sc-imaUOy .sc-imaUOy{font-size:0.929em;}/*!sc*/
data-styled.g101[id="sc-imaUOy"]{content:"fpIsZT,cjNZVC,"}/*!sc*/
.cVgssJ{list-style:none inside none;overflow:hidden;text-overflow:ellipsis;padding:0;}/*!sc*/
data-styled.g102[id="sc-vjKnv"]{content:"cVgssJ,"}/*!sc*/
.YJdNS{cursor:pointer;color:#333333;margin:0;padding:12.5px 20px;display:flex;justify-content:space-between;font-family:Montserrat,sans-serif;font-size:0.929em;text-transform:none;background-color:#fafafa;}/*!sc*/
.YJdNS:hover{color:#32329f;background-color:#e1e1e1;}/*!sc*/
.YJdNS .sc-fbJfz{height:1.5em;width:1.5em;}/*!sc*/
.YJdNS .sc-fbJfz polygon{fill:#333333;}/*!sc*/
.fUjfPA{cursor:pointer;color:#333333;margin:0;padding:12.5px 20px;display:flex;justify-content:space-between;font-family:Montserrat,sans-serif;background-color:#fafafa;}/*!sc*/
.fUjfPA:hover{color:#32329f;background-color:#ededed;}/*!sc*/
.fUjfPA .sc-fbJfz{height:1.5em;width:1.5em;}/*!sc*/
.fUjfPA .sc-fbJfz polygon{fill:#333333;}/*!sc*/
data-styled.g103[id="sc-bjMMwc"]{content:"YJdNS,fUjfPA,"}/*!sc*/
.jZTjzp{display:inline-block;vertical-align:middle;width:calc(100% - 38px);overflow:hidden;text-overflow:ellipsis;}/*!sc*/
data-styled.g104[id="sc-eIrltV"]{content:"jZTjzp,"}/*!sc*/
.jKUIUi{font-size:0.8em;margin-top:10px;text-align:center;position:fixed;width:260px;bottom:0;background:#fafafa;}/*!sc*/
.jKUIUi a,.jKUIUi a:visited,.jKUIUi a:hover{color:#333333!important;padding:5px 0;border-top:1px solid #e1e1e1;text-decoration:none;display:flex;align-items:center;justify-content:center;}/*!sc*/
.jKUIUi img{width:15px;margin-right:5px;}/*!sc*/
@media screen and (max-width: 50rem){.jKUIUi{width:100%;}}/*!sc*/
data-styled.g105[id="sc-hAYhfO"]{content:"jKUIUi,"}/*!sc*/
.dHdMVa{cursor:pointer;position:relative;margin-bottom:5px;}/*!sc*/
data-styled.g111[id="sc-fYzRkH"]{content:"dHdMVa,"}/*!sc*/
.dkiPkt{font-family:Courier,monospace;margin-left:10px;flex:1;overflow-x:hidden;text-overflow:ellipsis;}/*!sc*/
data-styled.g112[id="sc-GJyyy"]{content:"dkiPkt,"}/*!sc*/
.iWrBta{outline:0;color:inherit;width:100%;text-align:left;cursor:pointer;padding:10px 30px 10px 20px;border-radius:4px 4px 0 0;background-color:#11171a;display:flex;white-space:nowrap;align-items:center;border:1px solid transparent;border-bottom:0;transition:border-color 0.25s ease;}/*!sc*/
.iWrBta ..sc-GJyyy{color:#ffffff;}/*!sc*/
.iWrBta:focus{box-shadow:inset 0 2px 2px rgba(0, 0, 0, 0.45),0 2px 0 rgba(128, 128, 128, 0.25);}/*!sc*/
data-styled.g113[id="sc-jYvNnh"]{content:"iWrBta,"}/*!sc*/
.kCsPwr{font-size:0.929em;line-height:20px;background-color:#2F8132;color:#ffffff;padding:3px 10px;text-transform:uppercase;font-family:Montserrat,sans-serif;margin:0;}/*!sc*/
.ejslkd{font-size:0.929em;line-height:20px;background-color:#186FAF;color:#ffffff;padding:3px 10px;text-transform:uppercase;font-family:Montserrat,sans-serif;margin:0;}/*!sc*/
.kKFqOf{font-size:0.929em;line-height:20px;background-color:#cc3333;color:#ffffff;padding:3px 10px;text-transform:uppercase;font-family:Montserrat,sans-serif;margin:0;}/*!sc*/
.kKOcuP{font-size:0.929em;line-height:20px;background-color:#bf581d;color:#ffffff;padding:3px 10px;text-transform:uppercase;font-family:Montserrat,sans-serif;margin:0;}/*!sc*/
data-styled.g114[id="sc-eGFuAY"]{content:"kCsPwr,ejslkd,kKFqOf,kKOcuP,"}/*!sc*/
.dplsyJ{position:absolute;width:100%;z-index:100;background:#fafafa;color:#263238;box-sizing:border-box;box-shadow:0 0 6px rgba(0, 0, 0, 0.33);overflow:hidden;border-bottom-left-radius:4px;border-bottom-right-radius:4px;transition:all 0.25s ease;visibility:hidden;transform:translateY(-50%) scaleY(0);}/*!sc*/
data-styled.g115[id="sc-fnxdBX"]{content:"dplsyJ,"}/*!sc*/
.cNCbuV{padding:10px;}/*!sc*/
data-styled.g116[id="sc-llcuoK"]{content:"cNCbuV,"}/*!sc*/
.eobUac{padding:5px;border:1px solid #ccc;background:#fff;word-break:break-all;color:#32329f;}/*!sc*/
.eobUac >span{color:#333333;}/*!sc*/
data-styled.g117[id="sc-jnsZEx"]{content:"eobUac,"}/*!sc*/
.iuCmqI{text-transform:lowercase;margin-left:0;line-height:1.5em;}/*!sc*/
data-styled.g118[id="sc-dVCGSo"]{content:"iuCmqI,"}/*!sc*/
.brztng{display:block;border:0;width:100%;text-align:left;padding:10px;border-radius:2px;margin-bottom:4px;line-height:1.5em;cursor:pointer;color:#1d8127;background-color:rgba(29,129,39,0.07);}/*!sc*/
.brztng:focus{outline:auto #1d8127;}/*!sc*/
.kwTqVQ{display:block;border:0;width:100%;text-align:left;padding:10px;border-radius:2px;margin-bottom:4px;line-height:1.5em;cursor:pointer;color:#d41f1c;background-color:rgba(212,31,28,0.07);cursor:default;}/*!sc*/
.kwTqVQ:focus{outline:auto #d41f1c;}/*!sc*/
.kwTqVQ::before{content:"—";font-weight:bold;width:1.5em;text-align:center;display:inline-block;vertical-align:top;}/*!sc*/
.kwTqVQ:focus{outline:0;}/*!sc*/
.fvWYOy{display:block;border:0;width:100%;text-align:left;padding:10px;border-radius:2px;margin-bottom:4px;line-height:1.5em;cursor:pointer;color:#d41f1c;background-color:rgba(212,31,28,0.07);}/*!sc*/
.fvWYOy:focus{outline:auto #d41f1c;}/*!sc*/
.gQivdi{display:block;border:0;width:100%;text-align:left;padding:10px;border-radius:2px;margin-bottom:4px;line-height:1.5em;cursor:pointer;color:#1d8127;background-color:rgba(29,129,39,0.07);cursor:default;}/*!sc*/
.gQivdi:focus{outline:auto #1d8127;}/*!sc*/
.gQivdi::before{content:"—";font-weight:bold;width:1.5em;text-align:center;display:inline-block;vertical-align:top;}/*!sc*/
.gQivdi:focus{outline:0;}/*!sc*/
data-styled.g120[id="sc-caslwi"]{content:"brztng,kwTqVQ,fvWYOy,gQivdi,"}/*!sc*/
.jJkGwY{vertical-align:top;}/*!sc*/
data-styled.g123[id="sc-fYaxgW"]{content:"jJkGwY,"}/*!sc*/
.hsJdXF{font-size:1.3em;padding:0.2em 0;margin:3em 0 1.1em;color:#333333;font-weight:normal;}/*!sc*/
data-styled.g124[id="sc-fJjTez"]{content:"hsJdXF,"}/*!sc*/
.dUdgLx{margin-bottom:30px;}/*!sc*/
data-styled.g129[id="sc-iERabE"]{content:"dUdgLx,"}/*!sc*/
.dKxKge{user-select:none;width:20px;height:20px;align-self:center;display:flex;flex-direction:column;color:#32329f;}/*!sc*/
data-styled.g130[id="sc-iqavZh"]{content:"dKxKge,"}/*!sc*/
.kBSkUl{width:260px;background-color:#fafafa;overflow:hidden;display:flex;flex-direction:column;backface-visibility:hidden;height:100vh;position:sticky;position:-webkit-sticky;top:0;}/*!sc*/
@media screen and (max-width: 50rem){.kBSkUl{position:fixed;z-index:20;width:100%;background:#fafafa;display:none;}}/*!sc*/
@media print{.kBSkUl{display:none;}}/*!sc*/
data-styled.g131[id="sc-eXHjA-d"]{content:"kBSkUl,"}/*!sc*/
.laYfRb{outline:none;user-select:none;background-color:#f2f2f2;color:#32329f;display:none;cursor:pointer;position:fixed;right:20px;z-index:100;border-radius:50%;box-shadow:0 0 20px rgba(0, 0, 0, 0.3);bottom:44px;width:60px;height:60px;padding:0 20px;}/*!sc*/
@media screen and (max-width: 50rem){.laYfRb{display:flex;}}/*!sc*/
.laYfRb svg{color:#0065FB;}/*!sc*/
@media print{.laYfRb{display:none;}}/*!sc*/
data-styled.g132[id="sc-kVmAmQ"]{content:"laYfRb,"}/*!sc*/
.gRgPoG{font-family:Roboto,sans-serif;font-size:14px;font-weight:400;line-height:1.5em;color:#333333;display:flex;position:relative;text-align:left;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;text-rendering:optimizeSpeed!important;tap-highlight-color:rgba(0, 0, 0, 0);text-size-adjust:100%;}/*!sc*/
.gRgPoG *{box-sizing:border-box;-webkit-tap-highlight-color:rgba(255, 255, 255, 0);}/*!sc*/
data-styled.g133[id="sc-dxnOzf"]{content:"gRgPoG,"}/*!sc*/
.gfWNtA{z-index:1;position:relative;overflow:hidden;width:calc(100% - 260px);contain:layout;}/*!sc*/
@media print,screen and (max-width: 50rem){.gfWNtA{width:100%;}}/*!sc*/
data-styled.g134[id="sc-juTflS"]{content:"gfWNtA,"}/*!sc*/
.jYOHCb{background:#263238;position:absolute;top:0;bottom:0;right:0;width:calc((100% - 260px) * 0.4);}/*!sc*/
@media print,screen and (max-width: 75rem){.jYOHCb{display:none;}}/*!sc*/
data-styled.g135[id="sc-emEvRt"]{content:"jYOHCb,"}/*!sc*/
.ijJYzO{padding:5px 0;}/*!sc*/
data-styled.g136[id="sc-kkjMEg"]{content:"ijJYzO,"}/*!sc*/
.kOlXdP{width:calc(100% - 40px);box-sizing:border-box;margin:0 20px;padding:5px 10px 5px 20px;border:0;border-bottom:1px solid #e1e1e1;font-family:Roboto,sans-serif;font-weight:bold;font-size:13px;color:#333333;background-color:transparent;outline:none;}/*!sc*/
data-styled.g137[id="sc-cMlaQv"]{content:"kOlXdP,"}/*!sc*/
.gtHWGb{position:absolute;left:20px;height:1.8em;width:0.9em;}/*!sc*/
.gtHWGb path{fill:#333333;}/*!sc*/
data-styled.g138[id="sc-iJQrDi"]{content:"gtHWGb,"}/*!sc*/
